


if not exists(select * from cnt_tipocontrato where [tipoContrato]='Alquiler' )
begin
INSERT INTO [dbo].[cnt_tipoContrato]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[tipoContrato]
           )
select uid,eid,id,id,GETDATE(),GETDATE (),1,'Alquiler' from seg_usuario where id=1
end